Support Questions
Find answers, ask questions, and share your expertise
Announcements
Alert: Welcome to the Unified Cloudera Community. Former HCC members be sure to read and learn how to activate your account here.

We have HDP 2.1.5

Highlighted

We have HDP 2.1.5

Rising Star

We have HDP 2.1.5 and I have confusion that i just want to install spldf pkg in R, it is asking depende of tseries and tseries depn of quadprog and while i installed quadprog ERROR display that make: gfortran command not found..is it gfortran and gcc-fortran are same // i have downlaod gcc-fortran rpm can i installed it..? suggest me

5 REPLIES 5
Highlighted

Re: We have HDP 2.1.5

Are you looking for spldf OR sqldf?

Highlighted

Re: We have HDP 2.1.5

Rising Star

sorry its sqldf..thanks for ask

Highlighted

Re: We have HDP 2.1.5

sqldf package is part of Base R, not required any additional installation.

If you see any Warning Messages like:

--------------------------------------------------------------------

Warning message: no DISPLAY variable so Tk is not available

-------------------------------------------------------------------------

Simple answer is "sqldf does not use Tk so you can ignore this".

Highlighted

Re: We have HDP 2.1.5

Go to /usr/lib64/R/library/ to see available packages. Here you will find sqldf as well

Highlighted

Re: We have HDP 2.1.5

Rising Star

ok..while i try to install the forecast pkg ..dep are like tseries, fracdiff, zoo, RcppArmadillo..but while install tseries same error found: gfortran command not found...

Don't have an account?
Coming from Hortonworks? Activate your account here